KDE Russia website
Closed, ResolvedPublic

Description

This task was used to track progress on the new KDE Russia website (https://kde.ru/).

Done:

aspotashev updated the task description. (Show Details)Sep 7 2018, 7:23 PM

The website has been reviewed by KDE VDG and Promo, no important issues were found, so there are no objections against moving forward with the transition.

The website has been moved: https://cgit.kde.org/sysadmin/dns.git/commit/?id=edcfb7cf97cf1c851a3734c44a65372ddbb1a1e1

We are getting nice coverage on local news websites.

The international announcement is scheduled for tomorrow morning.

IlyaBizyaev updated the task description. (Show Details)Sep 18 2018, 7:01 PM
IlyaBizyaev updated the task description. (Show Details)Sep 19 2018, 9:17 PM
IlyaBizyaev updated the task description. (Show Details)Sep 23 2018, 6:45 PM
IlyaBizyaev closed this task as Resolved.